# pwa-users-vue

## Project setup
```
npm install
```

### Compiles and hot-reloads for development
```
npm run serve
```

It will be served in localhost:8080

### Lints and fixes files
```
npm run lint
```



